import Layout from '@/components/layout/landing-layout';
import Homepage from '@/routes/public/homepage';

export default function Home() {
    return (
        <Layout>
            <Homepage />
        </Layout>
    );
}
